project:
  type: book
  output-dir: docs
  execute-dir: project

book:
  title: "Conformal Counterfactual Explanations"
  subtitle: "Online Companion"
  author: "Patrick Altmeyer"
  date: today
  chapters:
    - index.qmd
    - notebooks/proposal.qmd
    - notebooks/intro.qmd
    - notebooks/references.qmd

bibliography: bib.bib

format:
  html:
    theme: cosmo

execute: 
  freeze: auto
  eval: true
  echo: true
  output: false

jupyter: julia-1.8


